@charset "UTF-8";

.text-center { text-align: center !important; }

.bform { list-style: none; display: flex;}
.bbs_th { width: 20%; height: auto; line-height: 40px; text-align: center;  padding: 5px 10px; background: #eee; list-style: none; font-size: 16px; border-bottom: solid 1px #bbb; border-right: solid 1px #bbb; }
.bbs_td { width: 80%; height: auto; line-height: 40px; text-align: left;  padding: 5px 10px; background: #fff; list-style: none; font-size: 16px; border-bottom: solid 1px #bbb; }

/* 팝업 */
#foot-info, #foot-agree { cursor: pointer; }

/* 개인정보 수집 */
#footer_pop { 
	position: fixed;
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%); 
	display: inline-block; 
	padding: 40px 50px;
	width: 700px; 
	height: 75%; 
	background: #fff; 
	z-index: 1000000; 
	overflow: auto; 
	display: none;
}

#footer_pop h3 { margin-bottom: 10px; }

#footer_pop ul { margin-bottom: 40px; }
#footer_pop li { margin-bottom: 20px; }
#footer_pop small, span { display: block; }
#footer_pop span { padding-left: 10px; font-size: 0.8rem; }
#footer_pop small { padding-left: 20px; color: gray; }

.footer_pop_bg { position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); display: block; width: 100%; height: 100%; background: black; opacity: 60%; z-index: 100000; display: none;}
#fp_btn_close, #fa_btn_close { position: absolute; top: 20px; right: 20px; font-size: 1.5rem; color: black; cursor: pointer; }
#fp_btn_close:hover, #fa_btn_close:hover { color: red; transition: .3s; }



/* 이용동의 */
#footer_agree { 
	position: fixed;
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%); 
	display: inline-block; 
	padding: 40px 50px;
	width: 700px; 
	height: 75%; 
	background: #fff; 
	z-index: 1000000; 
	overflow: auto; 
	display: none;
}

#footer_agree h3 { margin-bottom: 10px; }

#footer_agree ul { margin-bottom: 40px; }
#footer_agree li { margin-bottom: 20px; }
#footer_agree small, span { display: block; }
#footer_agree span { padding-left: 10px; font-size: 0.8rem; }
#footer_agree small { padding-left: 20px; color: gray; }





@media screen and (max-width:600px) {
	#footer_pop { 
		width: 80%;
		padding: 40px 25px;
	}
	#footer_agree { 
		width: 80%;
		padding: 40px 25px;
	}

}